This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 170236 - Bringing up loopback halts and no runlevel
Bringing up loopback halts and no runlevel
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-09 16:52 EDT by Francis Jacobberger
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-16 00:45:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Francis Jacobberger 2005-10-09 16:52:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
Built custom kernel 2.6.13-1.1598_FC5 from source. As have done with all the latest dev kernels over the last three weeks. Somehow my loopback is toast.  During Interactive, at "Bringing up loopback" dev goes no further, I can only term the session with ctl-alt-del, which safely shuts down the system.

If I try the Interactive approach, I say N for network, load everything else, can get to a bash prompt, I can load and unload loop using modprobe/rmmod respectively. However doing a ifup lo does nothing. I can ctrl-c back to bash.


Version-Release number of selected component (if applicable):
2.6.13-1.1598_FC5.src

How reproducible:
Always

Steps to Reproduce:
1. Custom kernel build
2. Reboot
3. Stops at "Bringing up loopback
  

Actual Results:  Loopback doesn't load. No hanging occurs. Can safely shutdown the system.

Expected Results:  Boot to greeter application.

Additional info:

Have been regularly and systematically building custom kernels do to Syskonnects unbelievably poor support in current dev kernel. Have to roll my own, and add in the patch from Syskonnect PCI Xpress Gigabyte Lan support. Marvell that is.
Comment 1 Francis Jacobberger 2005-10-16 00:45:48 EDT
Found resolution in doing a simple ldconfig

Note You need to log in before you can comment on or make changes to this bug.